<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework</title>
</head>
<body>
	<div id="CommentsFeed"></div>
  <script type="text/javascript" src="task1.js"></script>
 <style>
div {
	display:inline-block;

}
#div_main {
	
}

</style>
</body>
</html>
